import http from '../utils/http'
let resquest = "/api/ihotel/roomThirdSetting"

//  根据房间id查询
export function settingId(params) {
    return http.get(`${resquest}/setting/${params}`)
}

//  电控制
export function changeElectric(roomId, operType) {
    return http.get(`${resquest}/changeElectric/${roomId}/${operType}`)
}

// 修改房间第三方平台设置
export function Updata(params) {
    return http.post(`${resquest}/update`, params)
}